/* Prolingua :: Executive Language Services CSS FILE */

* {
	padding: 0;
	margin: 0;
	}

.left{ 
	float:left;
	margin:0 3px 2px 0;
	padding:0 8px 0 0;
	display:inline; 
}

#container {
    position: relative;
    min-height: 100%;
}

body {
	height:100%;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color:#636363;
	font-size:11px;
	background:url(../images/top_border.gif);
	background-position:top;
	background-repeat:repeat-x;
	}


blockquote{
	margin-left:1em;
	padding-left:1em;
	border-left:2px solid #CCC;
	color:#252525;
}

p {
	color: #252525;
	}

ul {
	margin:0;
	padding:0;
	list-style-type:none;
	}

li {
	text-decoration:none; 
	}
	
span {
	font-weight: bold;
	}

a:link {
	text-decoration:none; 
	color:#1A3957;}
	
a:visited {
	text-decoration:none; 
	color:#1A3957;
	}
	
a:hover, a:active {
	text-decoration:none; 
	color:#FF0000;
	}
	
h1 {
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:14px;
	color:#25517d;
	}
	
h2 {
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:16px;
	color:#999999;
	}
	
h3{
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:14px;
	color:#FFFFFF;
	padding-top:3px;
	margin-left:5px;
	line-height:14px;
	}
	
h4{
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:16px;
	color:#FFFFFF;
	line-height:14px;
	}

/* ENGLISH HEADER STARTS HERE */

#header {
	position:relative;
	top:0;
	width:100%;
	height:127px;
	}
	
#header h3{
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:10px;
	color:#FFFFFF;
	padding-top:0;
	margin-left:0;
	line-height:14px;
	}
	
#header img {
	position:absolute;
	background-color:#FFFFFF;
	width:264px;
	height:88px;
	margin-top:26px;
	margin-left:0;
	}
	
#header .subttl {
	position:absolute;
	background-image:url(../images/call_text.gif);
	width:396px;
	height:72px;
	margin-left:300px;
	margin-top:26px;
	background-repeat:no-repeat;
	}
	
#header .area {
	position:absolute;
	margin-top:98px;
	margin-left:623px;
	height:22px;
	width:177px;
}

#header .language {
	position:absolute;
	width:88px;
	height:19px;
	margin-top: 12px;
	margin-left: 713px;
	}

#header a:link {
	display:block;
	width:88px;
	height:19px;
	line-height:40px;
	color:#000;
	text-decoration:none;
	background: #FFFFFF url(../images/nihongo.gif) no-repeat left top;
	text-indent:50px;
	}
	
#header a:visited {
	display:block;
	width:88px;
	height:19px;
	line-height:40px;
	color:#000;
	text-decoration:none;
	background: #FFFFFF url(../images/nihongo.gif) no-repeat left top;
	text-indent:50px;
	}
	
#header a:hover {
	background: #FFFFFF url(../images/nihongo_over.gif) no-repeat left top;
	color:#FFFFFF;
	}
	
/* JAPANESE HEADER STARTS HERE */

#headerj {
	position:relative;
	top:0;
	width:100%;
	height:127px;
	}
	
#headerj h3{
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:10px;
	color:#FFFFFF;
	padding-top:0;
	margin-left:0;
	line-height:14px;
	}
	
#headerj img {
	position:absolute;
	background-color:#FFFFFF;
	width:264px;
	height:88px;
	margin-top:26px;
	margin-left:0;
	}
	
#headerj .subttl {
	position:absolute;
	background-image:url(../images/call_text.gif);
	width:396px;
	height:72px;
	margin-left:300px;
	margin-top:26px;
	background-repeat:no-repeat;
	}
	
#headerj .area {
	position:absolute;
	margin-top:98px;
	margin-left:623px;
	height:22px;
	width:177px;
}

#headerj .language {
	position:absolute;
	width:88px;
	height:19px;
	margin-top: 12px;
	margin-left: 713px;
	}

#headerj a:link {
	display:block;
	width:88px;
	height:19px;
	line-height:40px;
	color:#000;
	text-decoration:none;
	background: #FFFFFF url(../images/eigo.gif) no-repeat left top;
	text-indent:50px;
	}
	
#headerj a:visited {
	display:block;
	width:88px;
	height:19px;
	line-height:40px;
	color:#000;
	text-decoration:none;
	background: #FFFFFF url(../images/eigo.gif) no-repeat left top;
	text-indent:50px;
	}
	
#headerj a:hover {
	background: #FFFFFF url(../images/eigo_over.gif) no-repeat left top;
	color:#FFFFFF;
	}
	
/* MAIN CONTENT STARTS HERE */
	
#mainContent {
	position:relative;
	width:560px;
	left:234px;
	top:22px;
	}

#mainContent h1 {
	position:absolute;
	margin-top:-5px;
	padding-right:5px;
	font-size:14px;
	color:#25517d;
	font-weight:bold;
	background-color:#FFFFFF;
	width: 555px;
	}
	
#mainContent bluhead{
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:16px;
	color:#FFFFFF;
	font-weight:bold;
	}
	
#mainContent .hilight {
	position:absolute;
	height:21px;
	width:17px;
	margin:-6px 0 0 -28px;
	padding-right:8px;
	background-image:url(../images/header_garnish.gif);
	background-repeat:no-repeat;
	background-color:#FFFFFF;
	}
	
#mainContent .bar {
	float:right;
	display:inline;
	height:12px;
	width:100%;
	background-image:url(../images/blue_bar_stretch.gif);
	background-repeat:repeat-x;
	background-position: 0 50%;
	}
	
#mainContent .bar2 {
	float:right;
	display:inline;
	height:12px;
	width:96%;
	background-image:url(../images/gr_bar_stretch.gif);
	background-repeat:repeat-x;
	background-position: 0 50%;
	}
	
#mainContent ul {
	margin:0;
	padding:0;
	list-style-type:none;
	}
	
#mainContent li {
	background-image:url(../images/custom_bullet.gif);
	background-repeat:no-repeat;
	background-position: 0 50%;
	margin-left:30px;
	padding-left:30px;
	line-height:1.6em;
	}
	
#mainContent .para {
	margin-bottom:40px;
}

#mainContent .blockwrapper {
	position:relative;
	width:560px;
	height:auto;
	margin: 2px 0 2px 0;
	text-align:left;
	background:#F5F5F5 url(../images/special_bkg.gif) repeat-y;
}
	
#mainContent .block1 {
	float:right;
	width:220px;
	height:120px;
	padding: 4px 4px 4px 4px;
	margin: 3px 3px 3px 3px;
	background-color:#E1E1E1;
	background-image:url(../images/b_bkg.gif);
	background-repeat:no-repeat;
	background-position:top left;
	border:solid 1px #EBEBEB;
}

#mainContent .block2 {
	float:right;
	width:74px;
	height:auto;
	padding: 4px 4px 4px 4px;
	margin: 3px 3px 3px 3px;
}

#mainContent .block3 {
	float:right;
	width:220px;
	height:120px;
	padding: 4px 4px 4px 4px;
	margin: 3px 3px 3px 3px;
	background-color:#F5F5F5;
	background-image:url(../images/a_bkg.gif);
	background-repeat:no-repeat;
	background-position:top left;
	border:solid 1px #EBEBEB;
}

#mainContent .arrow {
	position:relative;
	width:66px;
	height:28px;
	margin: 50% auto;
	text-align:left;
	background-image:url(../images/arrow_diff.gif);
}

#blubox {
	background-color:#84A1CC;
	padding: 1em 1em 1em 1em;
	margin-top:10px;
	margin-bottom:10px;
	height:100%;
	width:100%;
}

/* TABLE TOEIC CONTENT STARTS HERE */

table {
	border-collapse:collapse;
	width:560px;
	border:1px solid #666;
}

th, td {
	height:30px;
	padding:.5em 1em;
}

col {
	border-right:1px solid #CCC;
}

col#200 {
	border:none;
}
	
thead {
	background: #CCC url(../images/bar.gif) repeat-x left center;
	border-top:1px solid #a5a5a5;
	border-bottom:1px solid #a5a5a5;
}

th {
	font-weight:normal;
	text-align:left;
}

.odd {
	background-color:#E6F5FF;
}

/* FOOTER STARTS HERE */

#footer {
	position:relative;
	float:left;
	width:560px;
	height:100px;
	margin-top:4%;
	right:0;
	bottom:0;
	left:234px;
	font-size:10px;
	border-top:solid 1px #25517D;
	padding-top:10px;
	}
	
#footer h1{
	text-indent: -5000px;
	background: url("../images/headings/footer.gif") center left no-repeat;
	width: 180px;
	height: 11px;
	}